Subject: acka-chess Digest V4 #5
From: [email-masked]
To: acka-chess digest users <[email-masked]>
Date: Thu, 22 Apr 1999 00:00 EDT

acka-chess Digest	Wednesday, April 21 1999	Volume: 04  Issue: 005

----------------------------------------------------------------------

From: Uri Bruck <[email-masked]>
Subject: acka : chess - Free For All
Date: Wed, 21 Apr 1999 10:40:37 -0400 (EDT)

Hi all,
just to give game a kick start, I am anouncing (or hereby anouncing, for
those people who are more comfortabe with that form), that precisely three
days from this message a Free For All will start in Party Hall.

Nicoolo Flychuck
Chess-Umpire

------------------------------

From: Uri Bruck <[email-masked]>
Subject: acka : chess  - Adminitirivialities (pieces gone, and the likes)
Date: Wed, 21 Apr 1999 10:40:39 -0400 (EDT)

Hi all, I don't if this has been harfed yet, but as Chess-Umpire I think
it would be good form for me to post the details of the effects of 
P4138
which served, among other things, to destroy all pieces, with the
exception of Kings, and refund Swingers.

Swinger    Swingership		 Pieces			Refund (in A$)
Robin Hood AVPP [A]              KABEGHLMOQRZ%%+&	694
Niccolo F  Tarzan's Tree Hs[T]   KABBCMMPRJOZZ%++	596
/dev/joe   Vulcan[V]             K(7P)%%%DMOQRR		446
JT         Boomerangs[R]         KACGGRR%JMPPQ		495
Laa Laa    Jungle VIPs [J]       KCEOOPPPR		274
Slakko     SPAM [S]              KPPR%%%ABCJMO*		461

Following those destructions and refunds, each Swinger now has just a
single King, piece have gone up, and I'd recommend Swingers to start
getting some backers!

Niccolo Flychuck
Chess-Umpire

------------------------------

From: JT <[email-masked]>
Subject: Re: acka : chess - Free For All
Date: Wed, 21 Apr 1999 12:03:32 -0400 (EDT)

On Wed, 21 Apr 1999, Uri Bruck wrote:
> Hi all,
> just to give game a kick start, I am anouncing (or hereby anouncing, for
> those people who are more comfortabe with that form), that precisely three
> days from this message a Free For All will start in Party Hall.
> 

Pursuant to rule 12-8-1 part 2D, I am choosing a party chess piece of type
R.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Re: acka : chess - Free For All
From: Joseph DeVincentis <[email-masked]>
Date: Wed, 21 Apr 1999 19:32:13 -0400 (EDT)

JT wrote:
> 
> On Wed, 21 Apr 1999, Uri Bruck wrote:
> > Hi all,
> > just to give game a kick start, I am anouncing (or hereby anouncing, for
> > those people who are more comfortabe with that form), that precisely three
> > days from this message a Free For All will start in Party Hall.
> > 
> 
> Pursuant to rule 12-8-1 part 2D, I am choosing a party chess piece of type
> R.

By this same rule, I choose a party chess piece Qball (Q).

/dev/joe

------------------------------

End of acka-chess Digest V4 #5
******************************